Ticket #5230 (closed bug: fixed)

Opened 5 years ago

Last modified 5 years ago

externals: QUnit should be updated to latest version

Reported by: rdworth Owned by:
Priority: critical Milestone: 1.8
Component: [meta] ui.test Version: 1.8rc2
Keywords: Cc:
Blocking: Blocked by:

Description

QUnit needs to be updated to the latest version from  http://github.com/jquery/qunit

Change History

comment:1 Changed 5 years ago by rdworth

  • Status changed from new to closed
  • Resolution set to fixed

Fixed in r3850

Note: See TracTickets for help on using tickets.